﻿/* lt-ie9 loads the tablet and desktop style sheets individually to get the correct styles, however if there's anything extra, put it on here. */

.lt-ie9 .header-social-media .btn-change-country.au {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -2px no-repeat;}
.lt-ie9 .header-social-media .btn-change-country.ca {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -27px no-repeat;}
.lt-ie9 .header-social-media .btn-change-country.gb {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -52px no-repeat;}
.lt-ie9 .header-social-media .btn-change-country.us {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -77px no-repeat;}

.lt-ie9 #popup-change-country .country.au .country-link {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -2px no-repeat;}
.lt-ie9 #popup-change-country .country.ca .country-link {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -27px no-repeat;}
.lt-ie9 #popup-change-country .country.gb .country-link {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -52px no-repeat;}
.lt-ie9 #popup-change-country .country.us .country-link {background:url("/buildassets/images/ico-flags-sprite-lt-ie9.png") right -77px no-repeat;}

.lt-ie9 .header-social-media .btn-facebook {background: url("/buildassets/images/ico-facebook-lt-ie9.png") no-repeat top right;}

nav .menu-search .ico,
.search-inputs input[type="submit"].btn-light,
.search-inputs input[type="submit"].btn-dark {background-image:  url(../buildassets/images/ico_search-lt-ie9.png);}

.product-type li a span {background: url("/buildassets/images/arr_green_01-lt-ie9.png") no-repeat center right;}
.back-to-top span {background: url("/buildassets/images/arr_green_02-lt-ie9.png") no-repeat center right;}

.glossary .alphabet a.current:before {display:none;}

.glossary .alphabet a.current {background: url("../buildassets/images/alphabet-current-letter-lt-ie9.png") center .6em no-repeat;}

.lt-ie9 .options-table td { width: 100%; float: left; clear:both; }

.hdi-ref-bubble {box-shadow: 0 0 5px #ddd;}

.main-pad .list-categories li {background: url("/buildassets/images/arr_proflibcat-lt-ie9.png") no-repeat top left;}
.main-pad .list-categories li:hover {background-position: 0 -40px;}

.arrow-link:before {
    background: url("/buildassets/images/arr_proflibcat-lt-ie9.png") no-repeat top left;
}

.arrow-link:hover:before {
      background-position: 0 -40px;
}

.popup-alert .btn-close .x {height: auto;}

#main-section #aside .show-nav,
#main-section #aside .hide-nav {display: none !important;visibility: hidden !important;}

#main-section .third-panels .panel-summary li { width: 100%; }

#header h1 a:hover {opacity: 1;}

#header #my-account {margin-top: 45px;}
.lt-ie9 #header #my-account .account-links {top:145px;}

/**/

.lt-ie9 #main #aside .show-nav, 
.lt-ie9 #main #aside .hide-nav { display: none; }
.lt-ie9 .wrapper { width: 1034px; margin: 0 auto; }

.lt-ie9 #media-col .media-video .video-shade,
.lt-ie9 #media-col .media-video .video-thumb { width: 260px; }

.lt-ie9 #loggedin-footer .contact ul li.call-us { clear: none; margin-top: 0px; }
.lt-ie9 #loggedin-footer .contact ul li.email-us { margin-top: 0px; } 
.lt-ie9 #loggedin-footer .contact ul li.visit-us { margin-top: 0px; } 

.lt-ie9 .btn-light,
.lt-ie9 .btn-light-loading { padding-top: 7px; }

.lt-ie9 #header .btn-light-loading { padding-top:0;}

.lt-ie9 #header #logout { margin-top: 45px; width: 117px; }

.lt-ie9 #header #login-box-header .header-search-form { margin-top: 23px; }

.lt-ie9 #main-container .product-copy ul li { background: transparent; margin: 0px; padding: 0px; }
.list-specials .tip-holder .tip-content h4 { padding: 3px 28px 4px 8px; }

/* Last-child adherance */
.lt-ie9 #main-container .copy ul li.last-child { margin-bottom: 0px; }
.lt-ie9 #media-col .media-resources li.last-child { margin-bottom: 0px; }
.lt-ie9 #main #aside li.last-child { border-bottom: 0px; }
.lt-ie9 nav ul.sub-nav li.last-child { border-bottom: 0px; }
.lt-ie9 nav li.last-child a { margin-right: 0; }
.lt-ie9 #main #article .latest-newsletter li.last-child { margin-bottom: 0.5em; }
.lt-ie9 #my-account .account-links li.last-child { border-bottom: 0px; }

 /* No svg support, doesn't support fallback method used elsewhere, other images that need exchanging in lt-ie9:
-------------------------------------------------------------------------------*/
.lt-ie9 h1#title a { background-image: url(../buildassets/images/logo-ltie9.png); width: 301px; height: 41px; }

.lt-ie9 #main-container .copy ul li { background-image: url(../buildassets/images/arr_blue_01.png); background-repeat: no-repeat; }
.lt-ie9 nav ul.sub-nav li {background-color: #00564D}
.lt-ie9 .tooltip-added .arrow { background: url(../buildassets/images/arr_green_05-ltie9.png) no-repeat top center; }

.lt-ie9 .more-link .arrowed, 
.lt-ie9 #main #aside li a, 
.lt-ie9 #main #article .list-newsletters li, 
.lt-ie9 #main #article .latest-newsletter li, 
.lt-ie9 #loggedin-home-body #home-aside .featured-product .feature-product-link:hover,
.lt-ie9 .glossary .items a { background-image: url(../buildassets/images/arr_blue_01.png); }
.lt-ie9 #media-col .media-resources li { background: url(../buildassets/images/arr_blue_01.png) no-repeat 0 8px; }

.lt-ie9 .link-thru .arrowed { background-image: url(../buildassets/images/arr_blue_01.png); }

.lt-ie9 #my-account .btn-light .arrowed { background-image: url(../buildassets/images/arr_blue_down.png); }
.lt-ie9 #my-account .btn-light-open .arrowed { background-image: url(../buildassets/images/arr_blue_up.png); }
.lt-ie9 #loggedin-footer .contact ul li .email-us { background-image: url(../buildassets/images/arr_blue_01.png); }
 
.lt-ie9 .error-general p { background-image: url(../buildassets/images/ico_error.png); }
.lt-ie9 .success-general p { background-image: url(../buildassets/images/ico_tick.png); }
.lt-ie9 #footer-container footer p.practitioner-info { background-image: url(../buildassets/images/ico_pdf_ltie9.png); }
.lt-ie9 table.options-table td.product-qty .btn-add-to-cart { background: url(../buildassets/images/ico_bag.png) #023088 no-repeat 13% 2px; }
.lt-ie9 #nav-scroller a { background: transparent url(../buildassets/images/ico_circle_blue.png) no-repeat top left; }
.lt-ie9 #nav-scroller a.activeSlide { background: transparent url(../buildassets/images/ico_circle_grey.png) no-repeat top left; }
.lt-ie9 .list-specials .ribbon { background: url(../buildassets/images/img_special_ltie9.png) no-repeat top left; }
.lt-ie9 .list-specials .tip-holder .tip-trigger { background-image: url(../buildassets/images/ico_plus.png); }
.lt-ie9 .popup-alert .btn-close .x { background-image: url(../buildassets/images/ico_close.png); }

.lt-ie9 #login-box-header .arrow { background: url(../buildassets/images/arr_red_01.png) no-repeat top center; }

#media-col .product-ingredients p.ingredient-name .sub-ingredient { background-image: url(../buildassets/images/ico_sub.png) }

.lt-ie9 .ddl, 
.lt-ie9 .ddl:focus { background: transparent; }
.lt-ie9 .ddl.error { background: transparent; background-color: #fedcd8; border: 1px solid #b31b0b; }

.lt-ie9 .ddl { padding: 5px 5px 6px 0px; height: auto; }

.lt-ie9 #main-container .product-copy ul li, 
.lt-ie9 #main-container .copy .rb-cols li { background: transparent; margin: 0px; padding: 0px; }
.lt-ie9 #main-container .copy .rb-cols li { padding-right: 10px; }
.lt-ie9 #main-container .copy .rb-cols li input { margin-top: 0px; }

/* set to relative, then apply pie */
.lt-ie9 nav, 
.lt-ie9 #home-body #home-aside, 
.lt-ie9 #main, 
.lt-ie9 #login-box-header .error-message, 
.lt-ie9 #product-range li .bubble-container .bubble, 
.lt-ie9 nav a,
.lt-ie9 .btn-light,
.lt-ie9 .btn-dark,
.lt-ie9 .btn-brown,
.lt-ie9 .btn-purple,
.lt-ie9 .btn-light-loading,
.lt-ie9 .btn-brown-loading,
.lt-ie9 .btn-purple-loading,
.lt-ie9 #loggedin-footer .contact,
.lt-ie9 .panel-wrapper,
.lt-ie9 nav a.subnav .has-subnav,
.lt-ie9 nav .sub-nav-content,
.lt-ie9 #main #article .product-categories li a .title,
.lt-ie9 .btn-sml-blue,
.lt-ie9 .btn-add-to-cart,
.lt-ie9 .tooltip-added .message,
.lt-ie9 #my-account .account-links ul,
.lt-ie9 .btn-home,
.lt-ie9 .product-type li a, .back-to-top,
.lt-ie9 .media-resources li a, #home-aside .featured-product .feature-product-link { position: relative; behavior: url(/scripts/PIE.htc); }

/* needs to stay absolute, apply pie */
.lt-ie9 .list-specials .tip-holder .tip-trigger, 
.lt-ie9 .btn-close, 
.lt-ie9 .popup-alert,
.lt-ie9 .hdi-ref-bubble,
.lt-ie9 .popup-alert .btn-close { position: absolute; behavior: url(scripts/PIE.htc); }

.lt-ie9 .header-search-form .search-inputs .txt { padding-top:7px; padding-bottom:8px; }
.lt-ie9 .search-inputs .txt { padding-top: 6px; }

/*remove pie for ie7 and lower, it messes with too much */
.lt-ie8 nav, 
.lt-ie8 #home-body #home-aside, 
.lt-ie8 #main, 
.lt-ie8 #login-box-header .error-message, 
.lt-ie8 #product-range li .bubble-container .bubble, 
.lt-ie8 nav a,
.lt-ie8 .btn-light, 
.lt-ie8 .btn-brown, 
.lt-ie8 .btn-purple, 
.lt-ie8 .btn-light-loading, 
.lt-ie8 .btn-brown-loading, 
.lt-ie8 .btn-purple-loading, 
.lt-ie8 #loggedin-footer .contact, 
.lt-ie8 .panel-wrapper, 
.lt-ie8 nav a.subnav .has-subnav, 
.lt-ie8 nav .sub-nav-content, 
.lt-ie8 #main #article .product-categories li a .title,
.lt-ie8 .btn-sml-blue, 
.lt-ie8 .btn-add-to-cart, 
.lt-ie8 .tooltip-added .message, 
.lt-ie8 #my-account .account-links ul { position: relative; behavior: none; }
.lt-ie8 .list-specials .tip-holder .tip-trigger, 
.lt-ie8 .btn-close, 
.lt-ie8 .popup-alert { behavior: none; }
.lt-ie8 #header #login-box-header { width: 48%; margin-bottom: 12px; }
.lt-ie8 #forgot-pass-header { width: 100%; }
.lt-ie8 #forgot-pass-header a { display: inline; }
.lt-ie8 #loggedin-footer .contact { width: 94.8%; }
.lt-ie8 #main #article .list-products li { width: 24%; }
.lt-ie8 #main #article .product-categories li { width: 22.8%; }
.lt-ie8 .txt { padding-left: 0px; padding-right: 0px; }
.lt-ie8 .header-img h1 { padding-top: 60px; line-height: 1.2em; }
.lt-ie8 .logged-in #header #login-box-header { width: 21%; margin-bottom: 12px; }
.lt-ie8 #popup-buy-now .location { width: 29%; }
.lt-ie8 .popup-alert .btn-close { position: absolute; padding: 0px; display: block; }